/*-----------------------------------------------

    Theme:	Parasponsive Theme
    Author:	GoGetThemes.com
    Version:	1.0

-----------------------------------------------*/





/*------ Header Type 2: General settings START -----*/

.admin-bar .modal-wrap {  top: 32px !important;  }
.mobile-header {
    display: none;
    position: relative;
    z-index: 999;
}

/*------ Header Type 2: General settings END -----*/


/*------ Header Type 2: Header & main menu START -----*/

/*.header-type-4.change header {*/
    /*background: #000;*/
/*}*/
.header-type-4 header {
    position: fixed;
    width: 100%;
    z-index: 999;
    -webkit-transition: all .3s ease-in-out 0s;
    -moz-transition: all .3s ease-in-out 0s;
    transition: all .3s ease-in-out 0s;
    top: 0;
}
.admin-bar .header-type-4 header {
    top: 32px;
}
.header-type-4 header::before {
    content: "";
    width: 100%;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: -1;
    -webkit-transition: all .7s ease-in-out 0s;
    -moz-transition: all .7s ease-in-out 0s;
    transition: all .7s ease-in-out 0s;
}
.header-type-4 .transparent-header header::before {
    bottom: 100%;
}
.header-type-4.change .transparent-header header::before {
    bottom: 0;
}
.transparent-header #margin-header {
    margin-top: 0 !important;
}

/*------ Header Type 2: Header & main menu END -----*/


/*------ Header Type 2: Mobile header START -----*/

.mobile-header #mobile-modal.mobile-menu-open {
    display: block;
    padding: 0;
}
.mobile-menu-open ul {
    padding: 0;
}
#mobile-modal {
    display: none;
}
.mobile-header {
    display: none;
    height: 50px;
}
.mobile-header-menu {
    position: relative;
}
.mobile-header .buttons-block {
    width: 100%;
}
.mobile-header .buttons-block span {
    border-left: 1px solid;
    width: 64px;
    font-size: 20px;
    height: 50px;
    padding: 0;
    line-height: 50px;
}
.mobile-header .buttons-block .inline-block:first-child span {
    border: 0 solid;
}
.mobile-menu-open {
    width: 100%;
    padding: 25px;
    background-color: coral;
    color: white;
    font-size: 25px;
    box-sizing: border-box;
}
.menu-btn-block button {
    background: transparent;
    border: 1px solid;
    color: #fff;
    font-size: 20px;
    width: 50px;
    padding: 18px 10px;
}
.mobile-menu-btn {
    display: none;
    width: 140px;
    height: 70px;
    line-height: 55px;
    color: #fff;
    font-size: 20px;
    position: absolute;
    top: 0;
    right: 0;
    padding: 0 0 0 30px;
    cursor: pointer;
    z-index: 0;
}
.mobile-menu-btn::after {
    content: "Menu";
    position: absolute;
    font-size: 13px;
    text-transform: uppercase;
    right: 30px;
    z-index: -1;
}
.mobile-menu-btn span {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
}
.mobile-menu-btn i {
    padding-left: 30px;
}

/*------ Header Type 2: Mobile header END -----*/

/*------ Header Type 2: Parallax menu & logo START -----*/

.header-type-4 .logo-block,
.header-type-4 .parallax-menu-block {
    display: inline-block;
    vertical-align: middle;
}
.header-type-4 .logo-block {
    width: 25%;
}
.header-type-4 .parallax-menu-block {
    width: 74%;
    text-align: right;
}
.header-type-4 .parallax .menu-item {
    display: inline-block;
    list-style: none;
    vertical-align: top;
}
.header-type-4 .parallax .menu-item a {
    position: relative;
    display: block;
    -webkit-transition: all .3s ease-in-out 0s;
    -moz-transition: all .3s ease-in-out 0s;
    transition: all .3s ease-in-out 0s;
}
.header-type-4 .parallax .menu-item a::before {
    content: "";
    position: absolute;
    left: 25px;
    right: 25px;
    top: 93%;
    bottom: 0;
    z-index: -1;
    -webkit-transition: all .3s ease-in-out 0s;
    -moz-transition: all .3s ease-in-out 0s;
    transition: all .3s ease-in-out 0s;
}
.header-type-4 .parallax .menu-item a:hover::before,
.header-type-4 .parallax .menu-item.current a::before {
    top: 80%;
}

.header-type-4 .logo_dark, .header-type-4 .logo_light {
    display: none;
}
.header-type-4 .transparent-header.light .logo_light {
    display: block;
}
.header-type-4 .transparent-header.dark .logo_dark {
    display: block;
}
/*------ Header Type 2: Parallax menu & logo END -----*/

/*------ Header Type 2: Skins START -----*/

.header-type-4 .transparent.dark_skin .header-type-hide,
.header-type-4 .transparent.dark_skin .header-type-hide a {
    background: transparent;
    color: #fff !important;
}
.header-type-4 .header-type-visible .logo_dark,
.header-type-4 .header-type-visible .logo_light {
    display: none;
}

.header-type-4 .transparent-header.light .parallax .menu-item a {
    color: #000000;
}

/*------ Header Type 2: Skins END -----*/









/*------ Header Type 2: Responsive START -----*/

@media screen and (min-width:320px) and (max-width:414px) {
    .admin-bar header.header-type-hide {
        top: 53px;
    }
}
@media screen and (min-width:768px) and (max-width:782px) {
    .admin-bar header.header-type-hide {
        top: 46px;
    }
}
@media (max-width: 768px) {}

@media (max-width: 1024px) {
    .header-type-hide {
        display: none;
    }
    .mobile-header {
        display: block;
    }
    .admin-bar header.header-type-hide {
        top: 0;
    }
    .header-type-4 .header-type-visible {
        position: relative !important;
        transform: none !important;
    }
    .header-type-4 .header-type-hide {
        height: 0;
        position: relative;
        transform: none !important;
    }
    .header-mobile.mobile-menu-wrap {
        display: block;
    }
    .header-type-primary.desktop-menu-wrap {
        display: none;
    }
    .nav-menu ul li a {
        padding: 10px 5px;
    }
    .parallax-menu-block {
        text-align: right;
        display: none;
    }
    .main-menu-block {
        width: 100%;
        position: relative;
    }
    .overlay {
        top: 46px;
    }
    .mobile-menu-btn {
        display: block;
    }
}

/*------ Header Type 4: Responsive END -----*/










